<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Web Development</title>
</head>
<body>
    <h1>hello world!</h1>
    <p>this is my first html page with sir Atif.</p>
    
</body>
</html>